### A free/open-source library for quantitative finance

Classes
ql/timeseries.hpp File Reference

Container for historical data. More...

`#include <ql/time/date.hpp>`
`#include <ql/utilities/null.hpp>`
`#include <ql/errors.hpp>`
`#include <boost/iterator/transform_iterator.hpp>`
`#include <boost/iterator/reverse_iterator.hpp>`
`#include <boost/function.hpp>`
`#include <boost/utility.hpp>`
`#include <map>`
`#include <vector>`
Include dependency graph for timeseries.hpp:

## Classes

class | TimeSeries< T, Container >
| Container for historical data. More...

## Detailed Description

Container for historical data.